ScummVM on PSP version 6.00?

Subforum for discussion and help with ScummVM's PSP (PlayStation Portable) port

Moderator: ScummVM Team

Post Reply
Smashman
Posts: 1
Joined: Mon Oct 12, 2009 8:55 pm

ScummVM on PSP version 6.00?

Post by Smashman »

I have a PSP-1003, but I'm a good little boy and update regularly..
I was wondering if Scumm will work on my PSP, or not?
User avatar
Morden
Posts: 157
Joined: Mon Nov 03, 2008 10:15 am
Contact:

Post by Morden »

The latest custom firmware available at the moment is the 5.50 GEN, [unless I missed something, and there is a 5.55 out, not that it matters much to you] so you'll either have to downgrade back to 5.X, or wait until a 6.0 version of the cfw appears - which for some reason is taking a bit longer than usual.

Just to clarify, no, you can not use homebrew of any kind on an official firmware, which means you won't be able to run ScummVM on your PSP at the moment.
Tim20
Posts: 117
Joined: Fri Jun 22, 2007 10:04 am
Location: UK

Post by Tim20 »

*bump*

I have a problem. I've just bought Grand Theft Auto: Chinatown Wars for the PSP and it needs firmware 6.00. The trouble is, I can't upgrade my custom firmware, which is 3.52 M33-4. :( By upgrading though, I'm not going to be able to run ScummVM. I'll just have to leave that until a 6.00 custom firmware is available. Until then though, how am I going to play my new GTA game?

Any suggestions?
Bluddy
ScummVM Developer
Posts: 145
Joined: Sun Nov 18, 2007 8:43 am

Post by Bluddy »

There's supposed to be a solution that will modify the requirements of any game to be the last modified firmware (5.00 or 5.5 or what not) until such time as 6.00 firmware is released. Look for it on the PSP modding forums (PSP-hacks or QJ) for details.
Post Reply